# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for Asana Math Fonts"
author = "MURASE Yuito <yuito.murase@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/zeptometer/SATySFi-fonts-asana-math"
opam-package = "satysfi-fonts-asana-math"

[versions."000.958+1+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-asana/archive/000.958+1+satysfi0.0.4.tar.gz"
sha512 = "05b76fe4301e91d35299835c87d9f2ca6742803f9c40eac5bd408d2c026073ccb690aa3ef3be4052d2ba12badddc7ef312046ff56c9ad999f357e93381ec9ba4"
source = "satyrographos"

[versions."000.962+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-asana-math/archive/refs/tags/000.962+satysfi0.0.4.tar.gz"
sha512 = "b0d66fd87893a5da08a55098163fd574f884242c833d513580527c59932b410338a46ad2046c401e020da038c664c1493a13b21d83668e3288fa2217ccee76d7"
source = "satyrographos"
